Question on Vagrant instance

Imported Google Group message. Original thread at: https://groups.google.com/forum/#!topic/tyk-community-support/tVi75f9DerE Import Date: 2016-01-19 21:26:27 +0000.
Sender:Kasinath Nalla.
Date:Thursday, 8 October 2015 18:57:50 UTC+1.

I am following instructions located at https://tyk.io/v1.8/setup/vagrant-setup/

When I try to run
sudo dpkg -i tyk.linux.amd64_1.6-1_all.deb i am getting

dpkg: error processing tyk.linux.amd64_1.6-1_all.deb (–install):
cannot access archive: No such file or directory
Errors were encountered while processing:
tyk.linux.amd64_1.6-1_all.deb
I did ls -l and I dont see those files… What step I am missing here?

Thanks for your help

Imported Google Group message.
Sender:Martin Buhr.
Date:Thursday, 8 October 2015 19:08:59 UTC+1.

You will need to download the correct release from our GitHub repository :slight_smile:

The version in that Deb is out of date, make sure you get the latest one…

Cheers,
Martin

  • show quoted text -

  • show quoted text -


You received this message because you are subscribed to the Google Groups “Tyk Community Support” group.
To unsubscribe from this group and stop receiving emails from it, send an email to [email protected].
To view this discussion on the web, visit https://groups.google.com/d/msgid/tyk-community-support/d9459eb2-60a4-442b-a2ec-c997fb3b68b3%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

Imported Google Group message.
Sender:Kasinath Nalla.
Date:Thursday, 8 October 2015 19:25:00 UTC+1.

I just did… stuck at
tyk-dashboard-amd64-v0.9.4.tar.gz but finally get passed that…with the command below…

wget https://github.com/lonelycode/tyk/releases/download/1.5/tyk-dashboard-amd64-v0.9.3.tar.gz

Thanks for your help… I am almost there.

  • show quoted text -